Loading...
Searching...
No Matches
mbedtls_nist_kw_context Struct Reference

The key wrapping context-type definition. The key wrapping context is passed to the APIs called. More...

`#include <nist_kw.h>`

Collaboration diagram for mbedtls_nist_kw_context:
[legend]

## Data Fields

mbedtls_cipher_context_t | cipher_ctx

## Detailed Description

The key wrapping context-type definition. The key wrapping context is passed to the APIs called.

Note
  The definition of this type may change in future library versions. Don't make any assumptions on this context!

Definition at line 54 of file nist_kw.h.

## Field Documentation

## cipher_ctx

mbedtls_cipher_context_t mbedtls_nist_kw_context::cipher_ctx

The cipher context used.

Definition at line 55 of file nist_kw.h.

The documentation for this struct was generated from the following file:

- nist_kw.h